﻿.contributor-result-commits{width:auto;color:#857866;font-size:.9em}
.contributor-result-name,.contributor-result-commits{line-height:1}
.poundkey-panels-container.asteriskhome-layout .asteriskhome-bottom .pane-asterisk-top-contributors-asterisk-top-contributors .contributor-result-commits{color:#fff}
.home .zone{position:absolute;width:100%;height:100%;top:0;left:0}



.resource-form {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
	background: #f8f8f8;
	padding: 15px;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
}
.form-search,.grid-filter a.active img+img{visibility:hidden;opacity:0}
.form-search{background:rgba(0,0,0,.9);position:fixed;top:0;left:0;bottom:0;right:0;z-index:1000;padding:100px 0;transition:visibility .5s,opacity .5s}
body.has-search-open .form-search{opacity:1;visibility:visible}
.form-search .shell{height:calc(100vh - 200px)}
.form-search .section-head{position:relative;padding:0;margin-bottom:20px}
.form-search .section-body{padding-top:40px;padding-right:100px;max-height:calc(100% - 146px);overflow:auto;color:#fff}
.form-search .section-body ul{list-style:none}
.form-search .section-body ul li+li{margin-top:30px}
.form-search .section-body ul h6{font-size:20px;margin-bottom:20px}
.form-search .section-body ul h6 a{color:#4d98e2}
.form-search .section-body ul h6 a:hover{color:#ee3b33}
.form-search .section-body ul p{font-size:16px}
.form-search .btn-close{position:absolute;top:-48px;right:0}


.social_agileinfo li {
    display: inline-block;
}


.social_agileinfo li a {
    width: 40px;
    height: 40px;
    display: block;
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
}


.social_agileinfo li a i {
    font-size: 1em;
    line-height: 2.4em;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.clearfix:after {content: '';display: block;height: 0;clear: both;overflow: hidden;}

.clearfix {display: inline-block;}

* html .clearfix {height: 1%;}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.et_pb_module{max-width:100%}
.avia-button-wrap{display:inline-block}
 .responsive .av_promobox .avia-button,.responsive .av_promobox .avia-button-wrap{width:100%;margin-top:4px;position:relative;top:0;left:0;text-align:center;float:none}
#top .avia-button-row .avia-button-wrap{margin:10px 0}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

.wpb_raw_code {
  margin-bottom: 26px;
}
.gallery--outer__link,.gallery__caption,.gallery__captions{display:block;position:absolute}
.gallery__captions{margin:0;padding:0;left:0;bottom:-35px;overflow:hidden;width:400px;height:50px}
.gallery__captions--no-offset{bottom:auto}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
footer.footer .top .logos{list-style:none;padding:0 0 0 340px;margin:0}
footer.footer .top .logos li{flex:1}
footer.footer .top .logos li img{margin:auto}

	#topBar ul.top-links li.text-welcome {
		padding:0 15px;
		font-size:12px;
	}


.ctatxt,
.footerheadlinelight,
h1.imgtxt {
    font-weight: 300
}


.footerheadline,
.footerheadlinelight {
    color: #fff;
    font-size: 1.2rem;
    text-transform: uppercase;
    width: 100%;
    float: left
}

    .footerheadlinelight.mar {
        margin-top: 30px
    }


.footerheadlinelight.viborg{
	margin-top:40px;		
}

  .span2 {
    width: 170px;
  }

  .row-fluid .span2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%;
  }

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }


input.span2,
textarea.span2,
.uneditable-input.span2 {
  width: 126px;
}


.table td.span2,
.table th.span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}

.entry-meta-author,
.entry-meta-cats {
    margin-right: 10px
}

#page, .container {
	width: 1152px;
	max-width: 96%;
	min-width: 240px;
	overflow: visible;
	margin: 0 auto;
	position: relative;
}

.main-header .container { max-width: 100% }

.fullstretched #page, .fullstretched .container {
	background: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	max-width: 96%;
	width: 100%;
}




.silder .item_slide { position:absolute; top: 0; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



#headerbar { margin: 10px 0; text-align:center;}

#headerbar .module { margin: 15px 0 15px 15px; }



.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
 
#sidebar ul.collapsing.categories.list .sym {
   font-size:1.2em;
   font-family:Monaco, 'Andale Mono', 'FreeMono', 'Courier new', 'Courier', monospace;
    cursor:pointer;
    padding-right:5px;}


.bottom-footer {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    color: #bfbfbf;
    font-size: 12px;
    padding: 10px 0;
}
.ui.items{margin:1.5em 0}
.ui.items:first-child{margin-top:0!important}
.ui.items:last-child{margin-bottom:0!important}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



.menu-toggle {
    color: #363636;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.main-small-navigation .menu {
    display: none;
}


.pf-cssmenu-mainmenu li.lev1:hover {
    height: auto;
}


.pf-cssmenu-mainmenu li.lev1 {
    float: left;
    display: block;
    height: 57px;
}


.pf-cssmenu-mainmenu li.lev1 li {
    float: left;
    clear: left;
    width: 150px;
    background: #005841;
    border-top: 1px solid #008360;
    border-bottom: 1px solid #003c2c;
}


.pf-cssmenu-mainmenu li.lev1 li:hover {
    background: #006b4f;
}


.header-menu-button,
.main-menu-close {
    display: none;
}

    .header-menu-button i {
        font-size: 18px;
        vertical-align: middle;
    }

    .header-menu-button span {
        vertical-align: middle;
        font-size: 18px;
        margin: 0 0 0 6px;
    }
.row{margin-right:-15px;margin-left:-15px}

#topbar .container .row {
    margin: 0;
}

.post-content {
    margin-bottom: 15px;
    overflow: hidden;
    clear: both;
    float: left;
    width: 100%;
}
.clear{clear:both}
.clear-partage{clear:both}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


#carouselTemoignages .from {
	padding-left:30px;
}




.flexslider { 
	position: relative;
	margin: 0;
	padding: 0 0px;
	zoom: 1;
}




	.flexslider .slides { zoom: 1; }


			.flexslider .slides img {
				display: block;
				width: 100%; 
		}

.text-font{font-family:Source Sans Pro;font-weight:bold;font-size: 20px;}

.text-font-color{color:#838383;}

.sl-image{max-width:183px;margin:0 auto 17px}

.sl-image a{display:block;padding:6px;background:#fff}

.sl-image a img{margin:0 auto;padding:0;display:inline-block;max-width:100%;width:100%!important;border:8px solid #e0dfd8}






.tp-static-layers				{	
	position:absolute; z-index:101; top:0px;left:0px;
	

}



.bg-fix-info {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding:0;
	background: rgba(12,30,52,.75);
	position: fixed;
	z-index: 1000;
	display: none;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}


#nav-holder{
	float: right;
	width:80px;
	margin: 34px 0;
	text-align: right;

}

#nav-holder a{
	top: 14px;
	left: 0;
	color: #200a00;
}

#nav-holder .fa{
	color: #200a00;
	font-size: 25px;
	margin-right: 4px;
}

.main-navigation .menu-item-has-children {
	position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.brand_small{float:left;display:none;margin-left:10px;margin-top:3px;width:85px}
.brand_small img{max-width:100%}
.logo h1,.logo h2{background:none}
#header .logo{padding-top:30px}
#header .logo img{width:auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

.items {
	display:none;
}


.items img {
	display:none !important;
}


.bmform_body347258 .email-confirmation {
    display: none;
}
.themeblvd-contact-bar li .email{background-position:0 -144px}
.tb-contact_widget ul.simple-contact li.email{background-position:0 -40px}
.tb-contact_widget ul.simple-contact ul.icons li.email a{background-position:0 -96px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.tp-banner-container{width:100%;position:relative;padding:0}





.features-section {
    
    background-color: #ffffff;
    font-size: 21px;
}

.features-section h1 {
    position: relative;
}

.features-section .img-box {
    background: #002e5b;
	color: #fff;
}

    .features-section .col-sm-12 img {
        width: 23%;
    }

    .features-section .col-sm-4 p {
        font-size: 11px;
        margin: 0px;
    }

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}


.page-template-tpl-home .section-featured-widget-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
